Bug 663053 - add omping to comps
Summary: add omping to comps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 657370
TreeView+ depends on / blocked
 
Reported: 2010-12-14 15:01 UTC by Dennis Gregorovic
Modified: 2011-05-19 12:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 12:55:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0540 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.1 2011-05-18 17:44:50 UTC

Description Dennis Gregorovic 2010-12-14 15:01:03 UTC
omping is a new package in RHEL 6.1.  It will need to be added to comps.

Comment 4 Sayan Saha 2010-12-14 18:47:06 UTC
This should be in "ha" and a default package.

Comment 5 Dennis Gregorovic 2010-12-14 19:50:18 UTC
Added.

Comment 7 Alexander Todorov 2011-02-07 13:04:27 UTC
omping-0.0.1-4.el6 present in RHEL6.1-20110207.n.0 and is a default package in the ha group in comps. Moving to VERIFIED.

Comment 8 errata-xmlrpc 2011-05-19 12:55:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0540.html


Note You need to log in before you can comment on or make changes to this bug.